.imag
{
     width:100px;

}

.redes
{ 
       font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
       display: inline-block;
       width: 60px;
       height: 60px;
       border: 1px solid black;
       border-radius: 50%;
       text-align: center;
       
       font-size: 30px;
       line-height: 60px;
}

.redes:hover
{ 
   font-size: 55px;
   background-color: rgba(8, 131, 240, 0.459);
}

a
{
   color:blue;
}

.fondoforo
{
   width: 100%;
   height: 1080px;
   background-image: linear-gradient(rgb(93 93 93 / 36%),rgb(0 0 0 / 25%)), url(../img/imag.jpg);
   background-position: center;
   background-size: cover;
   position: absolute;
}

.fondoregis
{
   width: 100%;
   height: 100%;
   background-image: linear-gradient(rgb(93 93 93 / 36%),rgb(0 0 0 / 25%)), url(../img/fondoregis.jpg);
   background-position: center;
   background-size: cover;
   position: absolute;
}
/* fondo del backround pagina */
.imageen
{
   width: 100%;
   height: 100%;
   background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../img/fondo2.jpg);
 
   background-position: center;
   background-size: cover;
   position: absolute;
}

/* parte de click donde esta la seccion (si esta en Noticias,etc) */
.active
{
    background: magenta;
}

.secciones
{
   color: rgb(0, 98, 255)
}

/* color del texto menu */
.navbar .navbar-nav li a
{
   color:rgba(54, 18, 54, 0.733) !important;
}
.navbar-nav li:hover
{
   background:rgba(241, 140, 241, 0.733);
}

.contenedor
{
   margin:50px auto;
   width: 70%;
   height: 100%;
   background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../img/imgnavbar.jpg);
   background-size: 70%;
   
  background-color: aqua;
}


.contenedors
{
   margin:50px auto;
   width: 70%;
   height: 100%;
   background-image: url(../img/gamer.jpg);
   background-size: 70%;
   
  background-color: aqua;
}

.video
{
  margin: 50px; 
  
}

.video iframe
{
   float: left;
   margin-right: 15px;

}


.imagenGrande{
   margin-top: 1%;
   width: 50%;
   height: 100%;
   margin-left: 1%;;
   position: relative;
}

.imagenGrande img{
  
   width: 120%;
   height: 120%;
}

.imagenPeque img{
   margin-top: 3%;
   width: 80%;
   height: 80%;
}
.imagenPeque{
   width: 45%;
   height: 90%;
   display: flex;
   flex-direction: column;
   margin-left: 14%;
   position: relative;

}


.cuadro{
   height: 50%;
   background-color: rgba(43, 104, 184, 0.068);
   display: flex;
}

.noti{
  font-family: Georgia, 'Times New Roman', Times, serif;
   background-color: rgba(255, 255, 255, 0.233);
   width: 100%;
   height: 10%;
   margin: 5px;
}

.noti2{
   font-family: Georgia, 'Times New Roman', Times, serif;
   margin-top: 4%;
   background-color: rgba(240, 245, 255, 0.411);
   width: 100%;
   margin: 5px;
}

.Principal{
   font-family: Georgia, 'Times New Roman', Times, serif;
   margin-bottom: 14%;
   color: rgb(185, 207, 238);
   background-color: rgb(7, 8, 12);
   width: 100%;
   margin: 5px;
}

.columnas{
   background-color: rgba(68, 68, 177, 0.137);

     border-radius: 2px 2px 2px 2px;
     border-color: black;
     border: 5px solid;

     padding: 10px;
width: 100%;
height: 25%;
}


.img-post{
   width: 15%;
   height: 15%;
}

.parrafo-post{

   color: white;
   font-family: Arial, Helvetica, sans-serif;
}

.enlace-post{
   color: white;
   text-decoration: none;
}

.titulo-post{
   color: white;
   font-family: Georgia, 'Times New Roman', Times, serif;
}

.datos-publicaciones{
 
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   color: red;

}

.leer-mas{
   background-color: rgba(155, 133, 175, 0.384);
   size: 20px;
   color: white;
   font-family: 'Courier New', Courier, monospace;

   padding: 20px;
}

.enlace-paginacion{
   background-color: rgba(155, 133, 175, 0.384);
   size: 20px;
   color: white;
   font-family: 'Courier New', Courier, monospace;

   padding: 20px;
}


#foro{
   
   width: 100%;
   height: auto; overflow:hidden;
  
}
.columnasforo

{
   margin-left: 12%;
   margin-top: 5%;
   background-color: rgba(68, 68, 177, 0.137);

     border-radius: 2px 2px 2px 2px;
     border-color: black;
     border: 5px solid;

     padding: 10px;
width: 75%;
height: 25%;
}

.post
{
   width: 80%;
   height: auto; overflow:hidden;
   padding:7px 7px;
}

.Estilo1 {
  
   text-align: center;
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #FFFFFF;
}
